<?xml version="1.0" encoding="UTF-8"?>
<item>
  <version>1.1.17.0</version>
  <url>http://download.imgesoft.com.tr/SMAgent2/SMAgent2.zip</url>
  <!--URL Zip olarak oluşturulan debug klasörünün içeriği olmak zorunda-->
  <changelog></changelog>
  <mandatory>false</mandatory>
</item>